Bug 1266784 - Dangling link README
Dangling link README
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: osm2pgsql (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-27 16:49 EDT by Miroslav Suchý
Modified: 2016-07-15 10:17 EDT (History)
1 user (show)

See Also:
Fixed In Version: osm2pgsql-0.90.0-1.fc22 osm2pgsql-0.90.0-1.fc24 osm2pgsql-0.90.0-1.fc23 osm2pgsql-0.90.0-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-15 10:17:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2015-09-27 16:49:53 EDT
Description of problem:
$ ls -l /usr/share/doc/osm2pgsql/README
lrwxrwxrwx. 1 root root 9 22. úno  2015 /usr/share/doc/osm2pgsql/README -> README.md

But README.md does not exist.

Version-Release number of selected component (if applicable):
osm2pgsql-0.87.2-3.fc22.x86_64
Comment 1 Fedora Update System 2016-04-03 08:31:34 EDT
osm2pgsql-0.90.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c9d44577cc
Comment 2 Fedora Update System 2016-04-03 09:01:24 EDT
osm2pgsql-0.90.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0bd1b48f69
Comment 3 Fedora Update System 2016-04-03 09:22:59 EDT
osm2pgsql-0.90.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bdf99f898b
Comment 4 Fedora Update System 2016-04-03 18:48:42 EDT
osm2pgsql-0.90.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bdf99f898b
Comment 5 Fedora Update System 2016-04-03 18:50:33 EDT
osm2pgsql-0.90.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c9d44577cc
Comment 6 Fedora Update System 2016-04-05 04:55:48 EDT
osm2pgsql-0.90.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0bd1b48f69
Comment 7 Fedora Update System 2016-04-30 20:23:12 EDT
osm2pgsql-0.90.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-05-07 08:12:12 EDT
osm2pgsql-0.90.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-05-20 19:54:14 EDT
osm2pgsql-0.90.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-06-14 13:11:49 EDT
osm2pgsql-0.90.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d4cce4d1c3
Comment 11 Fedora Update System 2016-06-16 11:18:58 EDT
osm2pgsql-0.90.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d4cce4d1c3
Comment 12 Fedora Update System 2016-07-15 10:17:00 EDT
osm2pgsql-0.90.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.